Bug 620929 - Packaging issues in 4.0.0-24.alpha11 building all components
Summary: Packaging issues in 4.0.0-24.alpha11 building all components
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba4   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Andreas Schneider
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-03 19:22 UTC by Kenneth Porter
Modified: 2012-04-23 15:33 UTC (History)
2 users (show)

Fixed In Version: samba4-4.0.0-42alpha18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 15:33:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixes %install and %files to resolve packaging issues (4.74 KB, application/octet-stream)
2010-08-03 19:22 UTC, Kenneth Porter
no flags Details

Description Kenneth Porter 2010-08-03 19:22:09 UTC
Created attachment 436364 [details]
Fixes %install and %files to resolve packaging issues

When enabling all components, a number of issues show up during the final packaging phase. The attached patch to the %install and %files sections allows all sub-packages to be packaged.

Comment 1 Fedora Admin XMLRPC Client 2012-04-13 14:28:36 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.


Note You need to log in before you can comment on or make changes to this bug.